.user_Doublebass, .user_Ted, .user_Dashu, .user_Viedo, .user_Hillku, .user_Jason, .user_Plink, .user_Hazuremon, .user {
	text-align:center;
	width:80px; height:25px; line-height:25px;
	font-weight:bold;	
}

.user_Doublebass{
background-color:red;
color:white;
}

.user_Ted{
background-color:#0200A0;
color:white;
}

.user_Dashu{
background-color:#005DBE;
color:white;
}

.user_Viedo{
background-color:yellow;
color:black;
}

.user_Hillku{
background-color:black;
color:yellow;
}

.user_Jason{
background-color:gray;
color:black;
}

.user_Plink{
background-color:#0200A0;
color:red;
}

.user_Hazuremon{
background-color:orange;
color:black;
}

.table1{
	font-family:Arial;
	font-size:12px;
}
.table_scorebox{
	color:white;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	border-collapse:collapse;	
	border:2px solid darkgreen;	
}

.player_P,.player_I, .player_IO, .player_C, .player_O, .player_CI, .player_CIO, .player_CO{
	width:105;
	height:20;
	text-align:center;
	background-repeat:no-repeat;	
}
.player_P {
	background-image: url('../images/snp_p.png');
}
.player_C {
	background-image: url('../images/snp_c.png');
}
.player_I {
	background-image: url('../images/snp_i.png');
}
.player_O {
	background-image: url('../images/snp_o.png');
}
.player_IO {
	background-image: url('../images/snp_io.png');
}
.player_CI {
	background-image: url('../images/snp_ci.png');
}
.player_CO {
	background-image: url('../images/snp_co.png');
}
.player_CIO {
	background-image: url('../images/snp_cio.png');
}


#pick_tabs {
	font-size:12px; display:none;
}

.team_player {
	background-color : #CCCCCC;
}

.team_icon {
	float:left;
	width:15px;
	text-align:center;
}

.team_color_D  {background-color: #00009C;	color:white; }
.team_color_T  {background-color: #FFFF00;	color:black; }
.team_color_G  {background-color: #FF6000;	color:black; }
.team_color_S  {background-color: #06318F;	color:red; }
.team_color_C  {background-color: red;		color:white; }
.team_color_Y  {background-color: #003DFF;	color:white; }
.team_color_H  {background-color: #FFCC00;	color:black; }
.team_color_L  {background-color: #115CD9;	color:white; }
.team_color_M  {background-color: #000000;	color:white; }
.team_color_F  {background-color: #DD8028;	color:black; }
.team_color_O  {background-color: #101077;	color:white; }
.team_color_E  {background-color: #941B20;	color:white; }

.unpickable {color:silver; text-decoration:none; cursor:text;}
.picked,.pickable {
	color:black; text-decoration:none;
}

/*
a:hover.pickable, a:hover.picked{color:yellow; background-color:black}
*/
a:hover.pickable, a:hover.picked{text-decoration:underline; cursor:pointer}

body {
	font-size:12px;
	font-family:Arial;
}

